[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Lucas Chess Portable
AppID=LucasChessPortable
Publisher=Lucas Monge & PortableApps.com
Homepage=https://portableapps.com/apps/games/lucas-chess-portable
Category=Games
Description=Chess game and tutor
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=12.2.19.12
DisplayVersion=R 2.19l

[Control]
Icons=1
Start=LucasChessPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\LucasChessR\bin\LucasR.exe
